## adblock-plus 1.1.3

=== debian/changelog ===
adblock-plus (1.1.3-1ubuntu0.10.04.1) lucid-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon
    installer, to transition adblock to a local user extension. Build-depend
    on a new enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2012 06:52:41 +0100

adblock-plus (1.1.3-1build1) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:38:33 +0200

adblock-plus (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 07 Jan 2010 17:25:17 +0100

adblock-plus (1.1.2-1) unstable; urgency=low

  * New upstream version.
  * Update build command and debian/copyright.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 12 Dec 2009 18:20:36 +0100

adblock-plus (1.1.1-2) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Obsolete symlink was removed, thanks for Ian Zimmerman <itz@buug.org>,
    closes: #547615.

  [ Benjamin Drung ]
  * Use mozilla-devscripts 0.16 to build the package:
    - add mozilla-devscripts to build depends
    - use ${xpi:Recommends} instead of hardcode supported apps
    - remove unzip from build depends
    - add Provides and Enhances
    - remove clean and build target from rules
    - remove files not needed by mozilla-devscripts
  * Standards-Version bumped to 3.8.3.
  * Update Homepage field.
  * Merge package description from Debian and Ubuntu.
  * Rename binary package to xul-ext-adblock-plus according new policy:
    http://wiki.debian.org/Teams/DebianMozExtTeam
  * Add myself to uploaders.
  * Move git repository to pkg-mozext group.
  * Bump debhelper to level 7.
  * Add DM-Upload-Allowed tag.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 02 Oct 2009 16:32:39 +0200

adblock-plus (1.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 27 Aug 2009 11:10:22 +0400

adblock-plus (1.1-1) unstable; urgency=low

  * New upstream version.
    * Added handling of HTTP redirects, the redirect address now shows
      up in the list of blockable items as well as the original address,
      both can be blocked.
    * Added support for flexible anchors at start of filter (forum topic).
    * Added support for ^ character that will match a single separator
      character or end of address (forum topic).
    * Added support for domain exceptions in element hiding analogous to
      the $domain option of regular filters, e.g.
      "example.com,~foo.example.com##foo" or "~example.com##foo" (forum
      topic).
  * Standards-Version bumped to 3.8.2.
  * Added Debian Mozilla Extension Maintainers
    <pkg-mozext-maintainers@lists.alioth.debian.org> to uploaders.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 22:09:25 +0400

adblock-plus (1.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 21 Apr 2009 09:53:58 +0400

adblock-plus (1.0.1-2) unstable; urgency=low

  * Fixed debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 25 Feb 2009 18:48:54 +0300

adblock-plus (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 12 Jan 2009 23:06:10 +0300

adblock-plus (1.0.0-1) unstable; urgency=low

  * New upstream version.
    [Known issues]
    *  Format of the filter storage changed so going back to a previous
       version requires exporting the filters and re-importing them
       after the downgrade
    * Mac OS X: Flash movies might not be displayed properly if “Show
       tabs on Flash and Java” option is switched on
    * Some translations contain untranslated English strings
    [New features]
    * New filter composer dialog makes adding filters easier
    * New filter options $third-party and $~third-party restrict
       filters to third-party/first-party requests (forum topic)
    etc

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 05 Dec 2008 10:27:57 +0300

adblock-plus (0.7.5.5-4) unstable; urgency=low

  * Change depends from iceape to iceape-browser, closes: #506867.
  * Removed absoluted paths from post|preinst scripts, closes lintian
    warnings.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 25 Nov 2008 21:14:06 +0300

adblock-plus (0.7.5.5-3) unstable; urgency=low

  * Fix typo in description, closes: #489789.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 08 Jul 2008 10:12:10 +0400

adblock-plus (0.7.5.5-2) unstable; urgency=low

  * Fix debian/copyright issues.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 05 Jul 2008 22:42:52 +0400

adblock-plus (0.7.5.5-1) unstable; urgency=low

  * Fix debian/copyright issues.
  * Added debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 19 Jun 2008 22:07:01 +0400

adblock-plus (0.7.5.4-2) unstable; urgency=low

  * My email address has been changed.
  * Patch for iceweasel 3.0.
  * Standards-Version bumped to 3.8.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 12 Jun 2008 23:15:32 +0400

adblock-plus (0.7.5.4-1) unstable; urgency=low

  * Initial release (Closes: #479788)
  * Upload sponsored by Al Nikolov <clown@debian.org>

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Wed,  7 May 2008 12:43:23 +0400
