=== debian/control ===
Source: adblock-plus
Section: web
Priority: optional
Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
Standards-Version: 3.8.3
DM-Upload-Allowed: yes
Homepage: http://adblockplus.org/
VCS-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus.git;a=summary
VCS-Git: git://git.debian.org/pkg-mozext/adblock-plus.git

Package: xul-ext-adblock-plus
Architecture: all
Depends: ${misc:Depends}, ubufox
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Conflicts: adblock-plus (<< 1.1.1-2), mozilla-firefox-adblock
Replaces: adblock-plus (<< 1.1.1-2)
Description: Advertisement blocking extension for web browsers
 Adblock Plus is a content-filtering extension for Iceweasel, Firefox,
 SeaMonkey, and several other applications; it allows users to prevent webpage
 elements, such as advertisements, from being downloaded and displayed.
 .
 On the first run, Adblock Plus will ask you if you want to subscribe to
 a filter list, which is automatically updated and blocks a lot of common
 advertisements. Additional filters can be added at will, and it's also
 possible to use wildcards in order to block e.g. all images or JavaScript
 files from specific servers or directories.

Package: adblock-plus
Architecture: all
Depends: xul-ext-adblock-plus, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the adblock-plus to the new xul-ext-adblock-plus package.
 You can remove it safely.
