=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND := ./create_xpi.pl
MOZ_XPI_INSTALL_XPI_DIR := /usr/share/ubufox/extensions

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk
