## adblock-plus 1.2.1

=== debian/changelog ===
adblock-plus (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #588579).
  * Update debian/watch file.
  * Bump Standards-Version to 3.9.0 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 10 Jul 2010 12:39:24 +0200

adblock-plus (1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 04 May 2010 14:45:07 +0200
