=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: adblock-plus
 Section: web
 Priority: optional
-Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Benjamin Drung <bdrung@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
-Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
+Standards-Version: 3.9.0
 DM-Upload-Allowed: yes
 Homepage: http://adblockplus.org/
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus.git;a=summary
@@ -14,11 +13,12 @@
 
 Package: xul-ext-adblock-plus
 Architecture: all
-Depends: ${misc:Depends}, ubufox
+Depends: ${misc:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Conflicts: adblock-plus (<< 1.1.1-2), mozilla-firefox-adblock
+Conflicts: mozilla-firefox-adblock
+Breaks: adblock-plus (<< 1.1.1-2)
 Replaces: adblock-plus (<< 1.1.1-2)
 Description: Advertisement blocking extension for web browsers
  Adblock Plus is a content-filtering extension for Iceweasel, Firefox,
