=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND := ./create_xpi.pl

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk
