## adblock-plus 1.2.2

=== debian/changelog ===
adblock-plus (1.2.2-3ubuntu0.10.10.1) maverick-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon
    installer, to transition adblock to a local user extension. Build-depend
    on a new enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Jan 2012 10:30:02 +0100

adblock-plus (1.2.2-3build1) maverick; urgency=low

  * No source change rebuild to pick up mozilla-devscripts changes; Drop 
    transitional and removed packages from Recommends (LP: #645339)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 25 Sep 2010 23:49:44 -0500

adblock-plus (1.2.2-3) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b8pre.
  * Drop transitional package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 16 Sep 2010 00:58:42 +0200

adblock-plus (1.2.2-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b5. (Closes: #594730)

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 12 Sep 2010 23:00:31 +0200

adblock-plus (1.2.2-1) unstable; urgency=low

  * New upstream release.
    - Support Firefox 4 nightly builds and Firefox 4 Beta 3

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 18 Aug 2010 11:06:04 +0200

adblock-plus (1.2.1-3) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b3. (Closes: #592702)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 12 Aug 2010 23:50:53 +0200

adblock-plus (1.2.1-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.0b3pre (Closes: #592702).
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Switch from cdbs to dh.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 12 Aug 2010 12:49:34 +0200
