=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: adblock-plus
 Section: web
 Priority: optional
-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Benjamin Drung <bdrung@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.24ubuntu0.10.10.1~)
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 Homepage: http://adblockplus.org/
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus.git;a=summary
@@ -13,7 +14,7 @@
 
 Package: xul-ext-adblock-plus
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, xul-ext-ubufox
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -30,11 +31,3 @@
  advertisements. Additional filters can be added at will, and it's also
  possible to use wildcards in order to block e.g. all images or JavaScript
  files from specific servers or directories.
-
-Package: adblock-plus
-Architecture: all
-Depends: xul-ext-adblock-plus, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package to ease the migration
- from the adblock-plus to the new xul-ext-adblock-plus package.
- You can remove it safely.
