=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	./create_xpi.pl

override_dh_auto_install:
	install-xpi adblockplus.xpi --xpi-install-dir /usr/share/ubufox/extensions

override_dh_auto_clean:
	rm -f adblockplus.xpi
