## adblock-plus 1.3.9

=== debian/changelog ===
adblock-plus (1.3.9-2) unstable; urgency=low

  * Added upstream changelog (Closes: #580362)
  * Switch debhelper to (>= 8)
  * Added myself to Uploaders

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 29 Jul 2011 16:26:46 +0200

adblock-plus (1.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 28 Jun 2011 23:45:10 +0200

adblock-plus (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * The upstream build system switched from Perl to Python.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 May 2011 19:14:57 +0200

adblock-plus (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 May 2011 09:48:38 +0200

adblock-plus (1.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 04 Apr 2011 11:40:33 +0200

adblock-plus (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * Drop max_version.patch.
  * Drop DM-Upload-Allowed field.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 25 Mar 2011 15:30:44 +0100

adblock-plus (1.3.3-3) unstable; urgency=low

  [ Dmitry E. Oboukhov ]
  * Bump maxVersion properly, thanks to Benjamin Drung.

  [ Benjamin Drung ]
  * Update my email address.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 02 Mar 2011 16:57:41 +0100

adblock-plus (1.3.3-2) unstable; urgency=low

  * Bump Iceweasel/Firefox maxVersion to 4.*.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 09:38:47 +0300

adblock-plus (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Dec 2010 20:17:41 +0100

adblock-plus (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 10 Dec 2010 15:54:49 +0100

adblock-plus (1.3.1-2) unstable; urgency=low

  * Add ${xpi:Depends} to Depends and rebuild with mozilla-devscripts 0.25.
    (LP: #674171)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 26 Nov 2010 01:30:51 +0100

adblock-plus (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches (included upstream).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Nov 2010 18:42:36 +0100
