=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: adblock-plus
 Section: web
 Priority: optional
-Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry E. Oboukhov <unera@debian.org>
+Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
-           Benjamin Drung <bdrung@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.24ubuntu0.10.10.1~)
-Standards-Version: 3.9.1
-DM-Upload-Allowed: yes
+           Benjamin Drung <bdrung@debian.org>,
+           Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8),
+               mercurial,
+               mozilla-devscripts (>= 0.19~),
+               python,
+               python-jinja2
+Standards-Version: 3.9.2
 Homepage: http://adblockplus.org/
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus.git;a=summary
 VCS-Git: git://git.debian.org/pkg-mozext/adblock-plus.git
 
 Package: xul-ext-adblock-plus
 Architecture: all
-Depends: ${misc:Depends}, xul-ext-ubufox
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
