## adblock-plus 1.3.10

=== debian/changelog ===
adblock-plus (1.3.10-1) unstable; urgency=low

  * New upstream release. (Closes: #635983)
  * debian/control:
    - add myself as an Uploader.
  * adblock-plus.upstream-changelog:
    - updated with latest release's details.
  * debian/rules:
    - cleaned up and updated with a new build system. Upstream
      does not include a build.py anymore so we'll use m-ds to
      do everything for us.

 -- Andrea Veri <and@debian.org>  Fri, 30 Sep 2011 00:30:26 +0200
