=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Benjamin Drung <bdrung@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Fabrizio Regalli <fabreg@fabreg.it>,
+           Andrea Veri <and@debian.org>
 Build-Depends: debhelper (>= 8),
                mercurial,
                mozilla-devscripts (>= 0.19~),
