=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . adblock-plus.xpi

override_dh_auto_install:
	install-xpi adblock-plus.xpi

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/adblock-plus.upstream-changelog

override_dh_auto_clean:
	rm -f adblock-plus.xpi
