=== debian/watch ===
version=3
http://adblockplus.org/en/source .*/adblockplus-(.*)-source.tgz
