## adblock-plus 2.0.2

=== debian/changelog ===
adblock-plus (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Removed no more necessary bump-maxversion.patch patch
  * Rewrite d/rules for using python build system instead of repacking the xpi
  * Update adblock-plus.upstream-changelog with 2.0.2 changes

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 22 Dec 2011 15:48:17 +0100

adblock-plus (1.3.10-3) unstable; urgency=low

  * Bump maxVersion to 11.0a1 to support Iceweasel/Firefox 10 (Closes: #645215).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 18 Nov 2011 13:25:48 +0100

adblock-plus (1.3.10-2) unstable; urgency=low

  * Bump maxVersion to 10.0a1 to support Iceweasel/Firefox 9. (Closes: #645215)
  * Add xpi:break field to Breaks.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Oct 2011 18:54:04 +0200
