## adblock-plus 2.0.3

=== debian/changelog ===
adblock-plus (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Jan 2012 16:26:13 +0100
