## adblock-plus 2.1

=== debian/changelog ===
adblock-plus (2.1-1+deb7u1) stable-security; urgency=low

  * Non-maintainer upload.
  * Declare compatibility with more recent Iceweasel. Fixes coinstallability
    of Gnome and Icedove. Patch by Benjamin Drung. (Closes: #715222)

 -- Moritz Mühlenhoff <jmm@debian.org>  Tue, 09 Jul 2013 00:02:41 +0200

adblock-plus (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Jun 2012 01:17:53 +0200

adblock-plus (2.0.3-2) unstable; urgency=low

  * Rebuild against mozilla-devscripts 0.32 to prevent the generation of a
    wrong ${xpi:Breaks} field. (Closes: #670655)
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 May 2012 23:24:41 +0200
