=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                mozilla-devscripts (>= 0.19~),
                python,
                python-jinja2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://adblockplus.org/
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/adblock-plus.git;a=summary
 VCS-Git: git://git.debian.org/pkg-mozext/adblock-plus.git
@@ -23,7 +23,7 @@
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Conflicts: mozilla-firefox-adblock
-Breaks: adblock-plus (<< 1.1.1-2)
+Breaks: adblock-plus (<< 1.1.1-2), ${xpi:Breaks}
 Replaces: adblock-plus (<< 1.1.1-2)
 Description: Advertisement blocking extension for web browsers
  Adblock Plus is a content-filtering extension for Iceweasel, Firefox,
