## adblock-plus 2.6.6+dfsg

=== debian/changelog ===
adblock-plus (2.6.6+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Issue 1510 - Stop using OS.File.readTo()
  * Marked compatible with Firefox 37 & Co.
  * Updated locales from Crowdin
  * Releasing Adblock Plus 2.6.6

  [ David Prévot ]
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 11 Nov 2014 21:14:06 -0400

adblock-plus (2.6.5+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Publish build tools under the MPL 2.0 license

  [ Jarek 'jarekps' Smiejczak ]
  * removed timeline.js support

  [ David Prévot ]
  * Imported Upstream version 2.6.5+dfsg
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 21:47:37 -0400

adblock-plus (2.6.4+dfsg-2) unstable; urgency=medium

  * Add a get-orig-source target
  * Drop Fabrizio Regalli from uploaders (Closes: #761882)
  * Remove obsolete conffile (Closes: #751357)
  * Bump standards version to 3.9.6
  * Use repacksuffix feature of uscan

 -- David Prévot <taffit@debian.org>  Sun, 12 Oct 2014 10:46:16 -0400

adblock-plus (2.6.4+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.4

  [ David Prévot ]
  * Adapt watch file to new source
  * Add a symlink to workaround split source

 -- David Prévot <taffit@debian.org>  Tue, 22 Jul 2014 15:44:49 -0400

adblock-plus (2.6.3-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.3

  [ David Prévot ]
  * Revert "Store preferences to its default path"

 -- David Prévot <taffit@debian.org>  Wed, 04 Jun 2014 13:39:01 -0400

adblock-plus (2.6.1-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.1

  [ David Prévot ]
  * Document upstream source repository
  * Store preferences to its default path (Closes: #684390)

 -- David Prévot <taffit@debian.org>  Fri, 16 May 2014 21:20:32 -0400

adblock-plus (2.6+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.6+dfsg
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 23 Apr 2014 10:30:38 -0400

adblock-plus (2.5.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.5.1+dfsg

 -- David Prévot <taffit@debian.org>  Fri, 21 Feb 2014 19:28:14 -0400

adblock-plus (2.4.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.4.1
  * Exclude sourceless fonts using Files-Excluded
  * Update upstream changelog
  * Drop build-dependency on mercurial
  * Bump Standards-Version to 3.9.5

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2014 12:43:01 -0400

adblock-plus (2.4+dfsg-1) unstable; urgency=low

  * Imported Upstream version 2.4
    - Get rid of sourceless embedded free font
  * No focus on new tab (Closes: #693160)
  * Refresh patches (now handled via gbp pq)
  * Get rid of adblock-plus dependency

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2013 15:51:54 -0400

adblock-plus (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Disable "acceptable ads" feature by default (Closes: #653112)

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2013 21:18:08 +0200

adblock-plus (2.3-1) unstable; urgency=low

  * New upstream release:
    - Removed typo correction feature (Closes: #714168)
  * Remove version dependency for mozilla-devscripts
  * Remove Conflicts with mozilla-firefox-adblock
  * Maintainer and Uploaders update: team as Maintainer, and replace Benjamin
    Drung as requested, thanks for your work on adblock-plus!

 -- David Prévot <taffit@debian.org>  Thu, 11 Jul 2013 18:42:01 -0400

adblock-plus (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 09 May 2013 13:02:09 +0200

adblock-plus (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 14 Feb 2013 17:41:58 +0100

adblock-plus (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Use canonical URI for VCS-* fields.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 31 Jan 2013 23:13:27 +0100

adblock-plus (2.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #694041).

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Nov 2012 13:29:14 +0100

adblock-plus (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Upstream switched to GPL-3.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Nov 2012 00:03:14 +0100

adblock-plus (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 06 Oct 2012 13:28:56 +0200

adblock-plus (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 11 Jul 2012 13:28:20 +0200
