=== debian/control ===
Source: adblock-plus
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andrea Veri <and@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8),
               mozilla-devscripts,
               python,
               python-jinja2
Standards-Version: 3.9.6
Homepage: http://adblockplus.org/
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus.git
VCS-Git: git://anonscm.debian.org/pkg-mozext/adblock-plus.git

Package: xul-ext-adblock-plus
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: advertisement blocking extension for web browsers
 Adblock Plus is a content-filtering extension for Iceweasel, Firefox,
 SeaMonkey, and several other applications; it allows users to prevent webpage
 elements, such as advertisements, from being downloaded and displayed.
 .
 On the first run, Adblock Plus will ask you if you want to subscribe to
 a filter list, which is automatically updated and blocks a lot of common
 advertisements. Additional filters can be added at will, and it's also
 possible to use wildcards in order to block e.g. all images or JavaScript
 files from specific servers or directories.
