=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/adblockplus/adblockplus/releases .*/archive/(.*)\.tar\.gz
