## adblock-plus 2.7.3%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@ --with xul-ext
 
 override_dh_auto_build:
-	python build.py build --release
+	TZ=UTC python build.py build --release
 
 override_dh_auto_install:
 	install-xpi adblockplus*.xpi
@@ -19,4 +19,8 @@
 		wget -O ../adblock-plus_$$VERSION.orig-buildtools.tar.gz \
 		https://github.com/adblockplus/buildtools/archive/master.tar.gz ; \
 		wget -O ../adblock-plus_$$VERSION.orig-jshydra.tar.gz \
-		https://github.com/adblockplus/jshydra/archive/master.tar.gz
+		https://github.com/adblockplus/jshydra/archive/master.tar.gz ; \
+		wget -O ../adblock-plus_$$VERSION.orig-adblockplusui.tar.gz \
+		https://github.com/adblockplus/adblockplusui/archive/master.tar.gz ; \
+		wget -O ../adblock-plus_$$VERSION.orig-adblockpluscore.tar.gz \
+		https://github.com/adblockplus/adblockpluscore/archive/master.tar.gz
