## adblock-plus 2.7.3+dfsg

=== debian/changelog ===
adblock-plus (2.7.3+dfsg-1~deb8u1) jessie; urgency=medium

  * Upload compatible version with recent Firefox in Jessie (Closes: #829267)

 -- David Prévot <taffit@debian.org>  Mon, 15 Aug 2016 16:53:49 -1000

adblock-plus (2.7.3+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.7.3

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 30 Apr 2016 13:45:06 -0400

adblock-plus (2.7.2+dfsg-2) unstable; urgency=medium

  [ Mathias Behrle ]
  * Fix get-orig-source target (Closes: #816053)

  [ David Prévot ]
  * Drop Iceweasel from description
  * Rebuild with recent mozilla-devscripts to be ready for Firefox
    (Closes: #819303)

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 11:09:28 -0400

adblock-plus (2.7.2+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.7.2

  [ David Prévot ]
  * Add adblockpluscore source
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 10:59:01 -0400

adblock-plus (2.7.1+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.7.1

  [ Eduard Sanou ]
  * Fix timezone when running build.py to make the package build reproducibly
    (Closes: #795395)

  [ David Prévot ]
  * Use numeric versions
  * Drop upstream dependency check
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2016 12:40:37 -0400

adblock-plus (2.6.10+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.10

  [ David Prévot ]
  * Don’t ship new fonts

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 13:53:30 +0200

adblock-plus (2.6.9.1+dfsg+4real-1) unstable; urgency=medium

  * Restore buildtools as of 2.6.9 (Closes: #788225)

 -- David Prévot <taffit@debian.org>  Tue, 09 Jun 2015 14:00:32 -0400

adblock-plus (2.6.9.1+dfsg-1) unstable; urgency=medium

  * Adpat watch to new -signed trend

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2015 16:10:00 -0400

adblock-plus (2.6.9+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:19:20 -0400

adblock-plus (2.6.9+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.9

 -- David Prévot <taffit@debian.org>  Wed, 01 Apr 2015 14:14:08 -0400

adblock-plus (2.6.8+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.8

 -- David Prévot <taffit@debian.org>  Wed, 18 Mar 2015 14:03:54 -0400

adblock-plus (2.6.7+dfsg-1) experimental; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.6.7

  [ David Prévot ]
  * Add adblockplusui internal dependency
  * Remove fonts (path changed)
  * Update copyright
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Thu, 22 Jan 2015 17:26:45 -0400
