=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,uversionmangle=s/-signed$//,repacksuffix=+dfsg \
https://github.com/adblockplus/adblockplus/releases .*/archive/(\d.*)\.tar\.gz
