## adblock-plus 2.9.1+dfsg

=== debian/changelog ===
adblock-plus (2.9.1+dfsg-1) unstable; urgency=medium

  [ Wladimir Palant ]
  * Releasing Adblock Plus 2.9.1

  [ David Prévot ]
  * Use upstream source archive with dependencies included
  * Remove Andrea Veri from Uploaders (Closes: #827965)
  * Update copyright
  * Update Standards-Version to 4.1.1
  * Reorder sendReport.dtd causing FTBFS with recent libexpat1.
    Thanks to Tristan Lucas <t.lucas@eyeo.com> (Closes: #868969)

 -- David Prévot <taffit@debian.org>  Mon, 23 Oct 2017 13:15:12 -1000
