=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
-           Andrea Veri <and@debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8),
                mozilla-devscripts,
                python,
                python-jinja2
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://adblockplus.org/
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/adblock-plus.git
 VCS-Git: git://anonscm.debian.org/pkg-mozext/adblock-plus.git
@@ -22,8 +21,8 @@
 Enhances: ${xpi:Enhances}
 Breaks: ${xpi:Breaks}
 Description: advertisement blocking extension for web browsers
- Adblock Plus is a content-filtering extension for Iceweasel, Firefox,
- SeaMonkey, and several other applications; it allows users to prevent webpage
+ Adblock Plus is a content-filtering extension for Firefox, Thunderbird,
+ and several other applications; it allows users to prevent webpage
  elements, such as advertisements, from being downloaded and displayed.
  .
  On the first run, Adblock Plus will ask you if you want to subscribe to
