=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,uversionmangle=s/-signed$//,repacksuffix=+dfsg,\
downloadurlmangle=s#github.com/adblockplus/adblockplus/archive/(\d.*)\.tar\.#downloads.adblockplus.org/adblockplus-$1-source.t# \
https://github.com/adblockplus/adblockplus/releases .*/archive/(\d.*)\.tar\.gz
